﻿@model JeiWebAppGestao.Models.Admin

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Admin</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Username)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Username)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Password)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Password)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
